87 messages

com.ubuntu.lists.ubuntu-accessibility-bugs [All Lists]

2009 September [All Months]

Page 1 (Messages 1 to 25): 1 2 3 4

[Bug 188690] Re: does not create a PO template on build - David Planella
[Bug 426432] Re: speech-dispatcher assert failure: *** glibc detected *** speech-dispatcher: double free or corruption (fasttop): 0x08e64920 *** - Apport retracing service
[Bug 287577] Re: emacs22-gtk freezes gnome when using Alt-tab and Assistive Technologies are enabled - Gabe Gorelick
[Bug 429857] Re: INFO: using unknown version '/usr/bin/python3.0' (debian_defaults not up-to-date?) - Paul Sladen
[Bug 121345] Re: [apport] evolution-2.10 crashed with SIGSEGV in spi_base_get_type() - Kees Cook
[Bug 149326] Re: gnomes applets crash on login - Kees Cook
[Bug 157680] Re: deskbar-applet crashed with SIGSEGV in spi_atk_bridge_get_registry() - Kees Cook
[Bug 357317] Re: onboard crashed with UnicodeDecodeError in decode() - Chris Jones
[Bug 423947] Re: at-spi-registryd crashed with SIGSEGV in _SmcProcessMessage() - josa
[Bug 433617] Re: at-spi-registryd assert failure: ERROR:orbit-object.c:149:do_unref: assertion failed: (robj->refs < ORBIT_REFCOUNT_MAX && robj->refs > 0) - Apport retracing service
[Bug 429857] Re: INFO: using unknown version '/usr/bin/python3.0' (debian_defaults not up-to-date?) - Launchpad Bug Tracker
[Bug 435208] [NEW] package python-pyatspi 1.28.0-0ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1 - Gregory Burd
[Bug 423947] Re: at-spi-registryd crashed with SIGSEGV in _SmcProcessMessage() - Martin Olsson
[Bug 420053] Re: at-spi-registryd crashed with SIGSEGV in _SmcProcessMessage() - Martin Olsson
[Bug 420053] Re: at-spi-registryd crashed with SIGSEGV in _SmcProcessMessage() - Martin Olsson
[Bug 420575] Re: install-info warning: no info dir entry - Ryan
[Bug 437083] Re: speech-tools 1:1.2.96~beta-4 FTBFS (const char*) - Ilya Barygin
[Bug 437083] Re: speech-tools 1:1.2.96~beta-4 FTBFS (const char*) - StefanPotyra
[Bug 437083] Re: speech-tools 1:1.2.96~beta-4 FTBFS (const char*) - Launchpad Bug Tracker
[Bug 437296] Re: at-spi-registryd assert failure: ERROR:orbit-object.c:149:do_unref: assertion failed: (robj->refs < ORBIT_REFCOUNT_MAX && robj->refs > 0) - Dave Gilbert
[Bug 437296] Re: at-spi-registryd assert failure: ERROR:orbit-object.c:149:do_unref: assertion failed: (robj->refs < ORBIT_REFCOUNT_MAX && robj->refs > 0) - Apport retracing service
[Bug 438405] Re: gnome-orca doesn't depends on libgail-gnome-module - Javier Jardón
[Bug 438405] [NEW] gnome-orca doesn't depends on libgail-gnome-module - Javier Jardón
[Bug 438538] Re: at-spi-registryd assert failure: ERROR:orbit-object.c:149:do_unref: assertion failed: (robj->refs < ORBIT_REFCOUNT_MAX && robj->refs > 0) - Apport retracing service
[Bug 439800] [NEW] Gdm should not ship at-spi-registryd-wrapper.desktop in /usr/share/gdm/autostart/LoginWindow, and at-spi should ship a desktop file in this directory instead. - Luke Yelavich

Page 1 (Messages 1 to 25): 1 2 3 4